Subject: RE: [Mip6] Conclusion of the consensus call relatedtothebootstrappingI-Ds

From: "Vijay Devarapalli" <[email-masked]>
Date: Tue, 22 Aug 2006 12:02:34 -0700

Kuntal,
 
we are currently discussing bootstrapping based on DHCP. the 
solution for split scenario is based on DNS based HA discovery
and the use of IKEv2 for home address configuration. it is a 
solution that works in all scenarios. thats why it is on standards 
track. 
 
so lets stick to discussiong DHCP based MIP6 bootstrapping.
 
Vijay

________________________________

From: Chowdhury, Kuntal [mailto:[email-masked]]
Sent: Tue 8/22/2006 10:41 AM
To: James Kempf; Alper Yegin; Basavaraj Patil; [email-masked]
Subject: RE: [Mip6] Conclusion of the consensus call relatedtothebootstrappingI-Ds

> -----Original Message-----
> From: James Kempf [mailto:[email-masked]]
> Sent: Tuesday, August 22, 2006 11:43 AM
> To: Alper Yegin; 'Basavaraj Patil'; [email-masked]
> Subject: Re: [Mip6] Conclusion of the consensus call
> relatedtothebootstrapping I-Ds
>
> Alper,
>
> >From an interoperation standpoint, if draft-jang is Proposed
Standard, is
> there really any need for the integrated scenerio document to be
Proposed
> Standard as well? As I recall, there are a number of assumptions about
> system architecture in the document that may be specific to certain
SDO
> architectures. Would it make more sense to expand the document's scope
> into
> a survey of how DHCP is used for bootstrapping in various SDO
> architectures
> and make it Informational?
>
[KC>] The problem statements for mip6 bootstrapping talks about two
scenarios split and integrated. We have two I-Ds for each scenario. Now,
you are questioning the need for a solution document for the integrated
scenario to be standards track document or not. What about split
scenario document? The split scenario document is nothing but a
framework with a handful of (rather useless) things like DNS update and
HL prefix etc. Integrated scenario is likely to be widely deployed,
where as the split scenario doesn't even have any buyer.

So, if you want to go down this path, we will end up making both the
documents informational. If not both of them should remain standards
track.

>                        jak
>
> ----- Original Message -----
> From: "Alper Yegin" <[email-masked]>
> To: "'Basavaraj Patil'" <[email-masked]>; <[email-masked]>
> Sent: Tuesday, August 22, 2006 5:00 AM
> Subject: RE: [Mip6] Conclusion of the consensus call related
> tothebootstrapping I-Ds
>
>
> >
> > Hi Raj,
> >
> > Given that the options were:
> >
> > 1. Have a single document which specifies the solution describing
> >   bootstrapping with DHCPv6 which includes the DHCPv6 options that
> >   are needed.
> >
> > 2. Specify the DHCP options needed for bootstrapping with DHCPv6 in
a
> >   separate document and have this referenced in the solution I-D.
> >
> >
> > And the WG consensus was for option 2, we cannot be still asking:
> >
> >> Is the integrated scenario bootstrap document still useful or
needed?
> >
> > This question is already answered. That was the whole idea behind
this
> > consensus call (one vs. two documents).
> >
> > Alper
> >
> >
> >
> > _______________________________________________
> > Mip6 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/mip6
> >
>
>
>
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

"This email message and any attachments are confidential information of Starent Networks, Corp. The information transmitted may not be used to create or change any contractual obligations of Starent Networks, Corp.  Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon this e-mail and its attachments by persons or entities other than the intended recipient is prohibited. If you are not the intended recipient, please notify the sender immediately -- by replying to this message or by sending an email to [email-masked] -- and destroy all copies of this message and any attachments without reading or disclosing their contents. Thank you."

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6